[plt-scheme] starting DrScheme with no language level chosen

From: Gregory Woodhouse (gregory.woodhouse at sbcglobal.net)
Date: Sun Dec 4 16:25:11 EST 2005

On Dec 4, 2005, at 1:11 PM, Robby Findler wrote:

> At Sun, 4 Dec 2005 13:03:29 -0800, Gregory Woodhouse wrote:
>> I'm currently running 299.400 (under OS X), and it's the newest
>> version I see on the download page.
> No no sorry for the confusion ... I'm referring to this message:
> http://list.cs.brown.edu/pipermail/plt-scheme/2005-December/ 
> 010510.html
> Thanks,
> Robby

Okay, I didn't uninstall 299.400, I just went ahead and installed  
407, and it placed it in a separate folder (which is fine with me,  
I'm just not sure that's what you intended). I haven't worked with it  
much yet, but the installation went smoothly.

Gregory Woodhouse
gregory.woodhouse at sbcglobal.net

"You can't win if you don't finish the race."
--Richard Petty

Posted on the users mailing list.